{
	"fimages": [{
		"image": "../../static/img.jpg",
		"title": "减脂一定要吃的生菜鸡丝卷01",
		"head": "../../static/dan.png",
		"name": "季总蛋先生01",
		"iszan": false
	}, {
		"image": "../../static/img2.jpg",
		"title": "减脂一定要吃的生菜鸡丝卷02",
		"head": "../../static/dan.png",
		"name": "季总蛋先生02",
		"iszan": false
	}],
	"footlist": [{
			"height": 370,
			"image": "../static/img.jpg",
			"title": "鸡蛋芝士烤吐司",
			"head": "../static/dan.png",
			"name": "ayamama",
			"zan": 2255,
			"iszan": false
		},
		{
			"height": 370,
			"image": "../static/img2.jpg",
			"title": "鸡蛋芝士烤吐司",
			"head": "../static/dan.png",
			"name": "ayamama",
			"zan": 2255,
			"iszan": false
		},
		{
			"height": 370,
			"image": "../static/img.jpg",
			"title": "减脂一定要吃的生菜鸡丝卷03",
			"head": "../static/dan.png",
			"name": "季总蛋先生03",
			"iszan": true,
			"zan": 1699
		},
		{
			"height": 370,
			"image": "../static/img.jpg",
			"title": "减脂一定要吃的生菜鸡丝卷03",
			"head": "../static/dan.png",
			"name": "季总蛋先生03",
			"iszan": true,
			"zan": 1699
		},
		{
			"height": 370,
			"image": "../static/img2.jpg",
			"title": "减脂一定要吃的生菜鸡丝卷03",
			"head": "../static/dan.png",
			"name": "季总蛋先生03",
			"iszan": true,
			"zan": 1699
		},
		{
			"height": 370,
			"image": "../static/img2.jpg",
			"title": "减脂一定要吃的生菜鸡丝卷03",
			"head": "../static/dan.png",
			"name": "季总蛋先生03",
			"iszan": true,
			"zan": 1699
		}
	],
	"menu": [{
			"name": "酒水饮料"
		},
		{
			"name": "健康饮食"
		},
		{
			"name": "家常菜谱"
		},
		{
			"name": "轻食沙拉"
		},
		{
			"name": "烘焙"
		}
	],
	"menulist": [{
			"name": "酒水",
			"list": [{
					"image": "../../static/img2.jpg",
					"name": "莫吉托"
				},
				{
					"image": "../../static/jiu.jpg",
					"name": "威士忌"
				},
				{
					"image": "../../static/img2.jpg",
					"name": "白兰地"
				},
				{
					"image": "../../static/jiu.jpg",
					"name": "朗姆酒"
				}
			]
		},
		{
			"name": "饮品",
			"list": [{
					"image": "../../static/jiu.jpg",
					"name": "咖啡"
				},
				{
					"image": "../../static/img2.jpg",
					"name": "豆浆"
				},
				{
					"image": "../../static/jiu.jpg",
					"name": "果汁"
				},
				{
					"image": "../../static/jiu.jpg",
					"name": "奶茶"
				}
			]
		}
	],
	"food": [{
			"name": "蔬菜豆品"
		},
		{
			"name": "水果鲜花"
		},
		{
			"name": "酒水饮料"
		},
		{
			"name": "乳品烘焙"
		},
		{
			"name": "肉蛋水产"
		},{
			"name": "蔬菜豆品"
		},
		{
			"name": "水果鲜花"
		},
		{
			"name": "酒水饮料"
		},
		{
			"name": "乳品烘焙"
		},
		{
			"name": "肉蛋水产"
		},{
			"name": "蔬菜豆品"
		},
		{
			"name": "水果鲜花"
		},
		{
			"name": "酒水饮料"
		},
		{
			"name": "乳品烘焙"
		},
		{
			"name": "肉蛋水产"
		}
	],
	"foodlist": [{
			"name": "土豆/根茎类",
			"list": [{
					"id": 1,
					"name": "土豆",
					"unit": "g",
					"weight": null
				},
				{
					"id": 2,
					"name": "紫薯",
					"unit": "g",
					"weight": null
				},
				{
					"id": 3,
					"name": "铁棍山药",
					"unit": "g",
					"weight": null
				},
				{
					"id": 4,
					"name": "胡萝卜",
					"unit": "g",
					"weight": null
				}
			]
		},
		{
			"name": "叶菜类",
			"list": [{
					"id": 5,
					"name": "上海青",
					"unit": "g",
					"weight": null
				},
				{
					"id": 6,
					"name": "本地生菜",
					"unit": "g",
					"weight": null
				},
				{
					"id": 7,
					"name": "球生菜",
					"unit": "g",
					"weight": null
				},
				{
					"id": 8,
					"name": "菠菜",
					"unit": "g",
					"weight": null
				}
			]
		}
	],
	"recordList": [{
		"time": "2323/03/25",
		"kcal": "1235",
		"status": 1
	}, {
		"time": "2323/03/25",
		"kcal": "1236",
		"status": 2
	}, {
		"time": "2323/03/25",
		"kcal": "1237",
		"status": 1
	}, {
		"time": "2323/03/25",
		"kcal": "1238",
		"status": 1
	}, {
		"time": "2323/03/25",
		"kcal": "1239",
		"status": -1
	}, {
		"time": "2323/03/25",
		"kcal": "1240",
		"status": -1
	}, {
		"time": "2323/03/25",
		"kcal": "1241",
		"status": 2
	}],
	"menudetail": {
		"id": 1,
		"FMimg": "../../static/1-2.jpg",
		"content": "简单易操作，方便又美味",
		"list": [{
			"id": 1,
			"name": "牛肉",
			"unit": "g",
			"weight": "10"
		}, {
			"id": 2,
			"name": "芝麻",
			"unit": "g",
			"weight": "20"
		}, {
			"id": 3,
			"name": "面粉",
			"unit": "g",
			"weight": "30"
		}],
		"user": {
			"headimg": "../../static/dan.png",
			"name": "季总蛋先生03",
			"iszan": false,
			"zan": 1699
		},
		"stepList": [{
			"content": "去面粉500g,加水100ml，搅拌均匀，取葱1根，切葱花，热锅放油，放面饼，翻面，放葱花芝麻",
			"image": "../../static/img2.jpg"
		}, {
			"content": "去面粉500g,加水100ml，搅拌均匀，取葱1根，切葱花，热锅放油，放面饼，翻面，放葱花芝麻",
			"image": "../../static/img.jpg"
		}],
		"title": "葱油饼"

	}
}
